.hero-banner-section {
    min-height: 500px;
    display: flex;
    position: relative;
}
.hero-banner-section img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    /*object-position: right center; */
    object-position: 50% 70%;
}
.hero-banner-section .banner_container {
    position: relative;
    z-index: 2;
    /*padding-left: 36px !important;
    padding-right: 36px !important;
    max-width: 1470px; */
    margin: 70px auto !important;
    width: 100%;
}
.banner_title_wrap {
    height: 100%;
}
.hero-banner-section .common-heading .big_font {
    font-size: 235px;
    line-height: 230px;
    font-family: var(--font-opensans);
    font-weight: bold;
    text-shadow: 0px 0px 22px #00000040;
    color: var(--white);
	margin-left: -20px;
}
.hero-banner-section .common-heading .alt_color {
    color: var(--secondaryFontColor);
    font-weight: 700;
}
.hero-banner-section .common-heading strong {
    font-weight: 700;
}
.new_line {
    font-size: 56.5px;
    text-shadow: 0px 0px 13px #0000004B;
    line-height: 52px;
    display: block;
    font-family: var(--font-opensans);
    color: var(--white);
}

@media(min-width:575px) {
    .hero-banner-section .mobile-img {
        display: none;
    }
}
@media(max-width:575px) {
    .hero-banner-section .desktop-img {
        display: none;
    }
}

@media(max-width:767px) {
    .hero-banner-section {
        align-items: flex-end;
    }
    .banner_container.container {
        margin-bottom: 20px !important;
    }
    .banner_title_wrap {
        text-align: center;
    }
    .hero-banner-section .common-heading .big_font {
        font-size: 161px;
        line-height: 160px;
        margin-left: -6px;
    }
    .new_line {
        font-size: 38px;
        line-height: 36px;
    }
}